#!/bin/sh
echo 'name: datetime
version: 0.2.1
id: datetime-0.2.1-2e13de4497e48d7a49f0eca8902ad1cb

license: GPL
copyright:
maintainer: nubgames@gmail.com
stability: experimental
homepage: http://github.com/esessoms/datetime
package-url:
synopsis: Utilities to make Data.Time.* easier to use.
description: Provides several utilities for easily converting among the
             various standard library Date and Time types, and for converting
             between these and standard external representations.
category: Data
author: Eric Sessoms <nubgames@gmail.com>
exposed: True
exposed-modules: Data.DateTime
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/datetime-0.2.1
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/datetime-0.2.1
              /usr/local/lib
hs-libraries: HSdatetime-0.2.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: QuickCheck-2.5.1.1-b0101c9f2f49da67b606fa3478ecc4d1
         base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         old-locale-1.0.0.4-b1d945ebea59a524cba400a524cb40aa
         old-time-1.1.0.0-3e0f7b48d6c1d1415ad852e23725fdc1
         time-1.4-b8e1c3d423daa1e2c5470a82caf23b52
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/datetime-0.2.1/html/datetime.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/datetime-0.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
